.floor-selector-wrapper {
    /*width: 100%;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-block: .75em;
    text-align: center;
}

.floor-selector-wrapper label {
    font-size: var(--current-font-size);
    text-decoration-line: underline;
    padding-block: .75em;
    line-height: 1;
}
.floor-selector-wrapper #floor-selector {
    width: 100%;
    height: 3em;
    background-color: var(--main-colour, #FF8C00);
    color: var(--white-background, #FFFFFF);
    /*margin-left: 1em;*/
    /*margin-right: 1em;*/
    text-transform: capitalize;
    font-size: var(--current-font-size);
    letter-spacing: var(--current-letter-spacing);
    line-height: var(--current-line-spacing);
    word-spacing: var(--current-word-spacing);
    text-align: center;
}
.floor-selector-wrapper #floor-selector option {
    color: var(--current-text-colour, #000000);
    background-color: var(--white-background, #FFFFFF);
}